
/*

VERSION MOBILE/TABLETTE

*/


@media (max-width: 1160px){
	
	html {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	*, *:before, *:after {
		-webkit-box-sizing: inherit;
		-moz-box-sizing: inherit;
		box-sizing: inherit;
	}
	
	#bloc_central_milieu,
	#bloc_filariane,
	#bloc_affichage,
	#bloc_filariane, 
	#bloc_footer {
		width:100%;
	}
	
	#bloc_affichage {
		padding-right:20px;
	}
	
	#table_affichage,
  #table_affichage_bis,
	#bloc_pages {
		width:100%;
	}
	
	#table_affichage .cadre_affichage, #table_affichage_bis .cadre_affichage {
		width:25%;
	}
	
	#table_affichage .lien_cadre_affichage, #table_affichage_bis .lien_cadre_affichage {
		width:25%;
	}
	
	#table_affichage .cadre_affichage_grd,
	#table_affichage .cadre_affichage_prod,
	#table_affichage .cadre_affichage_prod2 {
		width:50%;
	}
	
	#bloc_barre_droite {
		display:none;
	}
	
	#bloc_maildevis,
	#bloc_tel {
		width:auto;
	}
	
	#bloc_fb {
		width:auto;
	}
	
	#bloc_fb img,	
	#promotion_img {
		display:none;
	}
	
	#bloc_slogan {
		height:55px;
	}
	
	#bloc_menu {
		height:45px;
	}
	
	#table_affichage .cadre_affichage,
	#table_affichage .cadre_affichage_grd	{ 
		text-align:center;
		width:100%;
	}
  	
	#table_affichage .action, #table_affichage_bis .action {
		width:170px;	
	}
	
	#table_affichage .cadre_affichage_grd .action {
		width:205px;	
	}
	
	ul#output li {
		width:100%;
	}
	
	ul#output li a {
		padding-right:10px;
	}
	
	ul#tabs li {
		width:15px;
	}
	
	.bloc_col_footer {
		width:29%;
	}
	
	.jcarousel-prev-horizontal,
	.jcarousel-next-horizontal {
		display:none;
	}
	
	.jcarousel-skin-tango .jcarousel-container-horizontal {
		padding-left:0px;
	}
	
	.ref_footer {
		padding-left:0;
	}
	
	.bloc_liste_cat, .bloc_liste_catB {
		width:99%;
	}
	
	.bloc_liste_cat p, .bloc_liste_catB p {
		padding:0 15px;
		width:100%;
	}
}

@media (max-width: 1040px){
	
	.mesreferences {
		display:none;
	}
	
	.bloc_col_footer {
		width:47%;
	}
}

@media (max-width: 980px){
	
  #bloc_txt_details {
    width:97%;
  }
  
  #txt {
    width:97%;
  }

  #btn_commander {
    clear:left;
  }
  
  #infos_contact {
    position:relative;
    clear:right;
    float:left;
    margin-left:15px;
  }
  
  #form_devis {
    position:relative;
    clear:left;
    margin-left:15px;
    float:left;
  }
  
	#bloc_pages {
		float:left;
	}
	
	#bloc_logo img {
		width:200px;
		padding-top:14px;
		height:auto;
	}
	
	#bloc_slogan {
		margin-top:35px;
		font-size:14px;
		height:40px;
	}
	
	#bloc_slogan span.bspan {
		display:none;
	}
	
	#bloc_maildevis {
		left:570px;
	}
	
	#bloc_tel {
		left:574px;
	}
	
	#bloc_fb {
		left:596px;
	}
}

@media (max-width: 965px){
  

  #table_affichage_bis {
    display:none;
  }
  
  #table_affichage .cadre_affichage_infos {
    clear:left;
  }
  
  #table_affichage tr td {
     clear:left;
  }
	
	ul#output li img {
		width:70%;
	}
	
	#table_affichage .cadre_affichage, #table_affichage .cadre_affichage_grd, #table_affichage_bis .cadre_affichage,
	#table_affichage .lien_cadre_affichage, #table_affichage_bis .lien_cadre_affichage {
		height:265px;
		min-width:25%;
	}
	
	#table_affichage .cadre_affichage_grd .action {
		display:none;
	}
	
	#table_affichage .cadre_affichage img {
		width:80%;
		height:auto;
	}
}

@media (max-width: 840px){
  
  
	
	#bloc_filariane {
		padding-left:20px;
		padding-right:20px;
	}
	
	ul#output li img {
		width:70%;
		max-height:210px;
	}
	
	#table_affichage .cadre_affichage, #table_affichage .cadre_affichage_grd, #table_affichage_bis .cadre_affichage,
	#table_affichage .lien_cadre_affichage, #table_affichage_bis .lien_cadre_affichage {
		height:230px;
		min-width:25%;
	}
	
	#table_affichage .cadre_affichage img {
		width:70%;
		height:auto;
	}
	
	#bloc_slogan {
		display:none;
	}
	
	#menu_newsletter {
		display:none;
	}
	
	#bloc_maildevis {
		left:220px;
	}
	
	#bloc_tel {
		left:224px;
	}
	
	#bloc_fb {
		left:246px;
	}
	
	.action {
		display:none;
	}
	
	.liencat {
		position:absolute;
		bottom:10px;
		display:block;
		padding:0;
		margin:0;
		font-size:11px;
		width:100%;
		text-align:center;
	}
}

@media (max-width: 740px){
	
	ul#output li img {
		width:60%;
		max-height:180px;
	}
	
	#table_affichage .cadre_affichage, #table_affichage .cadre_affichage_grd, #table_affichage_bis .cadre_affichage,
	#table_affichage .lien_cadre_affichage, #table_affichage_bis .lien_cadre_affichage {
		height:210px;
		min-width:25%;
	}
	
	#table_affichage .cadre_affichage img {
		width:80%;
		height:auto;
	}
	
	.bloc_col_footer {
		width:42%;
	}
	
}

@media (max-width: 640px){
	
	ul#output li img {
		width:60%;
		max-height:140px;
	}
	
	#table_affichage .cadre_affichage, #table_affichage .cadre_affichage_grd, #table_affichage_bis .cadre_affichage,
	#table_affichage .lien_cadre_affichage, #table_affichage_bis .lien_cadre_affichage	{
		height:180px;
	}
	
	#menu_references {
		display:none;
	}
  
  #bloc_affichage {
		padding:18px 20px 40px 20px;
	}
  
  #image_bis img {
    max-width:100px;
  }
}

@media (max-width: 520px){
  #newform p { width:100px; }
  #newform td { width:auto; }
  
  #newform input { /*-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;*/

    font-weight:bold;
    margin:3px 0;
  }
  
  #newform textarea {
    width:350px;
  }
}

@media (max-width: 480px){
	
	#table_affichage .cadre_affichage, #table_affichage .cadre_affichage_grd, #table_affichage_bis .cadre_affichage,
	#table_affichage .lien_cadre_affichage, #table_affichage_bis .lien_cadre_affichage	{
		height:170px;
	}
	
	#bloc_logo {
		width:100%;
		float:left;
		padding:0;
		margin:0;
		position:relative;
		text-align:center;
		height:50px;
		top:-15px;
	}
	
	#bloc_fb {
		display:none;
	}
	
	#bloc_maildevis, #bloc_tel {
		position:relative;
		width:100%;
		float:left;
		text-align:center;
		padding:0;
		margin:0;
		left:0;
		top:0px;
	}
	
	#bloc_maildevis {
		font-size:13px;
		padding-top:5px;
	}
	
	#bloc_tel {
		margin-top:-5px;
		font-size:15px;
		padding-bottom:10px;
	}
	
	
	.bloc_liste_cat, .bloc_liste_catB {
		width:99%;
	}
	
	.bloc_liste_cat p, .bloc_liste_catB p {
		padding:0 15px;
		width:100%;
	}
	
}